---
term: Lazarev
slug: lazarev
alt forms: []
search terms:
  glb:
  - lazarev
  eng:
  - lazarev
  epo:
  - maro de lazarev
  - lazarev
  spa:
  - lázarev
ipa: lazaˈɾev
ipa link: http://ipa-reader.xyz/?text=lazaˈɾev&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Lazarev
  epo: (maro de) Lazarev
  spa: L&aacute;zarev (<em>mar, explorador</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Lazarev
  epo:
  - - (maro de) Lazarev
  spa:
  - - Lázarev (<em>mar, explorador</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: لازاريف &ldquo;Lazarif&rdquo;
    Doycisa: Lasarew
    Espanisa: Lazarev
    Fransesa: Lazarev
    Hindi: लाज़ारेव &ldquo;Lazarev&rdquo;
    Indonesisa: Lazarev
    Putunhwa: 拉扎列夫 &ldquo;Lajalyefu&rdquo;
    Rusisa: Лазарев &ldquo;Lazarev&rdquo;
    Swahilisa: Lazarev
    Turkisa: Lazarev
    Vyetnamsa: Lazarev
tags:
- name
rhyme:
  laptev:
    word class: su n
    term: Laptev
    eng: Laptev
    epo: Laptev, Lapteva maro
    spa: L&aacute;ptev (<em>mar, exploradores</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- lazarev
...
